"A server error occurred while processing your request." = "当处理您的请求时服务器发生了错误。";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "在试图与服务器连接时发生错误。请检查您的网络连接。";
"Confirm" = "确认";
"Create Account" = "创建帐户";
"Do you already have an account?" = "您已经有一个帐户了？";
"Email" = "电子邮件";
"Email already in use, have you forgotten your password?" = "该邮箱已被使用，您是否忘记了密码？";
"End User License Agreement" = "最终用户许可协议";
"Error" = "错误";
"Everything is encrypted on YOUR computer" = "所有的数据都是加密在你的电脑上";
"I forgot my password" = "我忘记了密码";
"Install" = "安装";
"Invalid email address, try again" = "无效的电子邮件地址，请重试";
"It's free for standard use" = "它的标准使用是免费的";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "只需要鼠标点击一下就可以登录站点";
"Login" = "登录";
"Next" = "下一个";
"Password" = "密码";
"Password reminder cannot match password" = "密码提示不能与密码相同";
"Please enter a Password Reminder" = "请键入密码提示";
"Please sign in to your LastPass master account" = "请登录到您的LastPass主帐户";
"Price" = "价格";
"Privacy Statement" = "隐私声明";
"YOUR data remains private to YOU" = "你的数据依然是你私有的";
"Your password can not be the same as your email." = "您的密码不能与您的电子邮件相同。";
"Your password is easily guessable." = "您的密码很容易被猜到。";
"Your password is too short. It must be at least 8 characters long" = "密码长度太短。最少要包含8个字符";
